<DOCTYPE html>
    <html lang="en">

    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <link rel="stylesheet" href="node_modules/bootstrap/dist/css/bootstrap.min.css"
            integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
        <link href="css/main.css" rel="stylesheet" type="text/css">
        <link rel="stylesheet" href="node_modules/open-iconic/font/css/open-iconic-bootstrap.min.css">
        <title>Hoteles</title>
    </head>

    <body>
        <nav class="navbar navbar-expand-md navbar-dark bg-dark fixed-top">
            <a class="navbar-brand" href="#">Hoteles</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
                aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav mr-auto">
                    <li class="nav-item"><a class="nav-link" href="#">Home</a></li>
                    <li class="nav-item"><a class="nav-link" href="./about.html">Nosotros</a></li>
                    <li class="nav-item"><a class="nav-link" href="./precios.html">Precios</a></li>
                    <li class="nav-item"><a class="nav-link" href="#">Términos</a></li>
                    <li class="nav-item active"><a class="nav-link" href="./contacto.html">Contactos</a></li>
                </ul>
            </div>
        </nav>
        <div class="jumbotron">
            <h1>Hoteles</h1>
        </div>

        <div class="container">
            <nav aria-label="breadcrumb">
                <ol class="breadcrumb">
                    <li class="breadcrumb-item" aria-current="page">
                        <a href="./index.html">Home</a>
                    </li>
                    <li class="breadcrumb-item active" aria-current="page">
                        Contacto
                    </li>
                </ol>
            </nav>
            <form>
                <div class="form-row">
                    <div class="form-group col-sm-6">
                        <label for="nombres">Nombres </label>
                        <input type="text" class="form-control" id="nombres" placeholder="Ingrese su nombre">
                    </div>
                    <div class="form-group col-sm-6">
                        <label for="apellidos">Apellidos </label>
                        <input type="text" class="form-control" id="apellidos" placeholder="Ingrese sus apellidos">
                    </div>
                </div>
                <div class="form-group">
                    <label for="email">Email </label>
                    <input type="email" class="form-control" id="email" placeholder="Ingrese sus email">
                </div>
                <div class="form-row">
                    <div class="form-group col-sm-9">
                        <label for="domicilio">Nombres </label>
                        <input type="text" class="form-control" id="domicilio" placeholder="Ingrese su domicilio">
                    </div>
                    <div class="form-group col-sm-3">
                        <label for="provincia">Provincia </label>
                        <select id="provincia" class="form-control">
                            <option selected>Loja</option>
                            <option>Manta</option>
                            <option>Guayaquil</option>
                            <option>Portoviejo</option>
                        </select>
                    </div>
                </div>
                <div class="form-group">
                    <label for="contenido">Comentario </label>
                    <textarea id="contenido" class="form-control" rows="10"></textarea>
                </div>
                <div class="form-group">
                    <div class="form-check">
                        <input <div>
                        <div class="d-flex flex-wrap flex-row">
                            <div class="col-sm-4">
                                <p>
                                <h3>¿Cómo funciona?</h3>
                                <p>Búsca los hoteles de acuerdo a tu preferencia</p>
                                </p>
                            </div>
                            <div class="col-sm-4">
                                <p>
                                <h3>¿Dónde puedo reservar?</h3>
                                <p>Elige la ciudad que te interesa y luego realiza la reserva con tus datos</p>
                                </p>
                            </div>
                            <div class="col-sm-4">
                                <p>
                                <h3>¿Cómo pago?</h3>
                                <p>Utiliza tu tarjeta favorita</p>
                                </p>
                            </div>
                        </div>

                        <div class="d-flex flex-wrap flex-row-reverse">
                            <div class="card_hotel d-flex flex-column justify-content-between">
                                <div>
                                    <h4>Hotel Monaco</h4>
                                    <p>Hotel ubicado en pleno centro de Barcelos a pocos metros de la playa</p>
                                </div>
                                <div>
                                    <button class="btn btn-primary btn_reserva">Reservar</button>
                                </div>
                            </div>
                            <div class="card_hotel d-flex flex-column justify-content-between">
                                <div>
                                    <h4>Hotel Dos</h4>
                                    <p>Hotel ubicado en pleno centro de Barcelos a pocos metros de la playa</p>
                                </div>
                                <div>
                                    <button class="btn btn-primary btn_reserva">Reservar</button>
                                </div>
                            </div>
                            <div class="card_hotel d-flex flex-column justify-content-between">
                                <div>
                                    <h4>Hotel Tres</h4>
                                    <p>Hotel ubicado en pleno centro de Barcelos a pocos metros de la playa</p>
                                </div>
                                <div>
                                    <button class="btn btn-primary btn_reserva">Reservar</button>
                                </div>
                            </div>
                            <div class="card_hotel d-flex flex-column justify-content-between">
                                <div>
                                    <h4>Hotel Cuatro</h4>
                                    <p>Hotel ubicado en pleno centro de Barcelos a pocos metros de la playa</p>
                                </div>
                                <div>
                                    <button class="btn btn-primary btn_reserva">Reservar</button>
                                </div>
                            </div>
                            <div class="card_hotel d-flex flex-column justify-content-between">
                                <div>
                                    <h4>Hotel Quinto</h4>
                                    <p>Hotel ubicado en pleno centro de Barcelos a pocos metros de la playa</p>
                                </div>
                                <div>
                                    <button class="btn btn-primary btn_reserva">Reservar</button>
                                </div>
                            </div>
                            <div class="card_hotel d-flex flex-column justify-content-between">
                                <div>
                                    <h4>Hotel Sexto</h4>
                                    <p>Hotel ubicado en pleno centro de Barcelos a pocos metros de la playa</p>
                                </div>
                                <div>
                                    <button class="btn btn-primary btn_reserva">Reservar</button>
                                </div>
                            </div>
                            <div class="card_hotel d-flex flex-column justify-content-between">
                                <div>
                                    <h4>Hotel Septimo</h4>
                                    <p>Hotel ubicado en pleno centro de Barcelos a pocos metros de la playa</p>
                                </div>
                                <div>
                                    <button class="btn btn-primary btn_reserva">Reservar</button>
                                </div>
                            </div>
                        </div>


                        <script src="node_modules/jquery/dist/jquery.min.js"></script>
                        <script src="node_modules/popper.js/dist/umd/popper.min.js"></script>
                        <script src="node_modules/bootstrap/dist/js/bootstrap.min.js"></script>
                    </div>
                    <footer>
                        <div class="row">
                            <div class="col-sm-4 d-flex flex-column">
                                <a href="http://www.facebook.com">facebook</a>
                                <a href="http://www.twitter.com">twitter</a>
                                <a href="http://www.instagram.com">instagram</a>
                                <a href="http://www.google.com.ec">google</a>
                            </div>
                            <div class="col-sm-4">
                                <address>
                                    <h3>Oficina Central</h3>
                                    <p><span class="oi oi-home footer-address-icon"> Loja 896, Daniel Álvarez,
                                            Ecuador</span>
                                    </p>
                                    <p><span class="oi oi-phone footer-address-icon"> +593984932358</span></p>
                                    <p><span class="oi oi-inbox footer-address-icon"> rene525456@gmail.com</span></p>
                                </address>
                            </div>
                            <div class="col-sm-4 d-flex flex-column align-items-end">
                                <a href="http://www.facebook.com">Nosotros</a>
                                <a href="http://www.twitter.com">Precios</a>
                                <a href="http://www.instagram.com">Términos y Condiciones</a>
                                <a href="http://www.google.com.ec">Contactos</a>
                            </div>
                        </div>
                    </footer>

    </body>

    </html>